<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="com.github.ben-manes.caffeine" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.github.ben-manes.caffeine:caffeine:3.1.8"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="jdk.unsupported"/>
    </dependencies>

</module>
